<?php
/** @var \IdeaInYou\FirstModule\Block\Hello $block */
$block->createReview();
?>
<h1>asdasda</h1>
<h1><?= $block->getHelloMessage() ?></h1>
<h2><?= $block->getRequest()->getParam('id') ?></h2>
<h2><?= $block->getRequest()->getParam('cat') ?></h2>
<h2><?= $block->getRequest()->getParam('page') ?></h2>
<?php var_dump($block->getReviewById(1)->getData()); ?>
<h2>size: <?= $block->getReviewCollection()->getSize() ?></h2>
